/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/


body {
    line-height: 26px !important;
}


/* -------------------------------------------------
Header - Here you can change the waves on the Menu
------------------------------------------------- */

#header-outer.transparent.dark-slide>#top nav ul .slide-out-widget-area-toggle .lines-button:after {
    background-color: #03336F !important;
}

#header-outer.transparent.dark-slide>#top nav ul .slide-out-widget-area-toggle a .lines-button i:before {
    background-color: #03336F !important;
}

#header-outer.transparent.dark-slide>#top nav ul .slide-out-widget-area-toggle a .lines-button i:after {
    background-color: #03336F !important;
}

body[data-header-search="false"] #header-outer[data-has-menu="false"][data-cart="false"].scrolling #top .slide-out-widget-area-toggle:not([data-custom-color="true"]) a:not(.using-label) .lines-button:after,
body[data-header-search="false"] #header-outer[data-has-menu="false"][data-cart="false"].scrolling #top .slide-out-widget-area-toggle:not([data-custom-color="true"]) a:not(.using-label) .lines:before,
body[data-header-search="false"] #header-outer[data-has-menu="false"][data-cart="false"].scrolling #top .slide-out-widget-area-toggle:not([data-custom-color="true"]) a:not(.using-label) .lines:after {
    border-radius: 0 !important;
    height: 2px;
    background: url(https://dev.jbd.pt/grupoete/wp-content/uploads/2023/10/wave.svg) !important;
    background-size: cover;
    height: 6px !important;
    background-repeat: no-repeat;
    width: 26px !important;
    background-color: transparent !important;
}



#header-outer.dark-slide>#top nav ul .slide-out-widget-area-toggle .lines-button:after,
#header-outer.dark-slide>#top nav ul .slide-out-widget-area-toggle a .lines-button i:before,
#header-outer.dark-slide>#top nav ul .slide-out-widget-area-toggle a .lines-button i:after,
#header-outer.dark-slide #top .slide-out-widget-area-toggle a .lines-button:after,
#header-outer.dark-slide #top .slide-out-widget-area-toggle a .lines:before,
#header-outer.dark-slide #top .slide-out-widget-area-toggle a .lines:after {
    border-radius: 0 !important;
    height: 2px;
    background: url(https://dev.jbd.pt/grupoete/wp-content/uploads/2023/10/wave.svg) !important;
    background-size: cover;
    height: 6px !important;
    background-repeat: no-repeat;
    width: 26px !important;
    background-color: transparent !important;
}

#header-outer>#top nav ul .slide-out-widget-area-toggle .lines-button:after,
#header-outer>#top nav ul .slide-out-widget-area-toggle a .lines-button i:before,
#header-outer>#top nav ul .slide-out-widget-area-toggle a .lines-button i:after,
#header-outer #top .slide-out-widget-area-toggle a .lines-button:after,
#header-outer #top .slide-out-widget-area-toggle a .lines:before,
#header-outer #top .slide-out-widget-area-toggle a .lines:after {
    border-radius: 0 !important;
    height: 2px;
    background: url(https://dev.jbd.pt/grupoete/wp-content/uploads/2023/11/wave-white.svg);
    background-size: cover;
    height: 6px !important;
    background-repeat: no-repeat;
    width: 26px !important;
    background-color: transparent !important;
}

#header-outer.transparent>#top nav ul .slide-out-widget-area-toggle .lines-button:after {
    background-color: transparent !important
}

#header-outer.transparent.dark-slide>#top nav ul .slide-out-widget-area-toggle a .lines-button i:after,
#header-outer.transparent.dark-slide>#top nav ul .slide-out-widget-area-toggle a .lines-button i:before,
#header-outer.transparent.dark-slide>#top nav ul .slide-out-widget-area-toggle .lines-button:after,
.transparent.dark-slide .left-aligned-ocm .lines-button i:before,
.transparent.dark-slide .left-aligned-ocm .lines-button i:after,
.transparent.dark-slide .left-aligned-ocm .lines-button:after,
body.marterial #header-outer.transparent.dark-slide>#top nav .slide-out-widget-area-toggle a .close-line,
body #header-outer[data-permanent-transparent="1"].transparent.dark-slide>#top .span_9>.slide-out-widget-area-toggle.mobile-icon .lines-button:after,
body #header-outer[data-permanent-transparent="1"].transparent.dark-slide>#top .span_9>.slide-out-widget-area-toggle.mobile-icon .lines:before,
body #header-outer[data-permanent-transparent="1"].transparent.dark-slide>#top .span_9>.slide-out-widget-area-toggle.mobile-icon .lines:after,
#header-outer[data-lhe="animated_underline"].transparent.dark-slide .nectar-header-text-content a:after {
    background-color: transparent !important
}


#header-outer.transparent>#top nav ul .slide-out-widget-area-toggle a .lines:before,
#header-outer.transparent>#top nav ul .slide-out-widget-area-toggle a .lines:after {
    background: url(https://dev.jbd.pt/grupoete/wp-content/uploads/2023/11/wave-white.svg);
    height: 6px !important;
}


body.material #header-outer #top .span_9 nav>ul.sf-menu>li:last-child>a {
    display: none !important
}


#header-outer:not(.transparent) #top nav ul .slide-out-widget-area-toggle a:hover .lines:after,
#header-outer:not(.transparent) #top nav ul .slide-out-widget-area-toggle a:hover .lines:before,
#header-outer:not(.transparent) #top nav ul .slide-out-widget-area-toggle a:hover .lines-button:after,
body[data-header-format="left-header"] #header-outer[data-lhe="animated_underline"] #top nav>ul>li:not([class*="button_"])>a>span:after,
#header-outer[data-lhe="animated_underline"] .nectar-header-text-content a:after {
    background-color: transparent !important;
}

#header-outer.transparent>#top nav ul .slide-out-widget-area-toggle a:after {
    content: "Menu";
    font-size: 18px;
    color: #FFFFFF;
    position: absolute;
    left: 40px;
}

#header-outer.transparent[data-permanent-transparent="false"] #top .slide-out-widget-area-toggle.mobile-icon i:before,
#header-outer.transparent[data-permanent-transparent="false"] #top .slide-out-widget-area-toggle.mobile-icon i:after,
body #header-outer[data-permanent-transparent="1"].transparent:not(.dark-slide)>#top .span_9>.slide-out-widget-area-toggle .lines:before,
body #header-outer[data-permanent-transparent="1"].transparent:not(.dark-slide)>#top .span_9>.slide-out-widget-area-toggle .lines:after,
#header-outer[data-lhe="animated_underline"].transparent .nectar-header-text-content a:after,
.transparent .left-aligned-ocm .lines-button i:before,
.transparent .left-aligned-ocm .lines-button i:after,
.transparent .left-aligned-ocm .lines-button:after,
#header-outer.transparent>#top nav ul .slide-out-widget-area-toggle a .lines,
#header-outer.transparent>#top nav ul .slide-out-widget-area-toggle a .lines:before,
#header-outer.transparent>#top nav ul .slide-out-widget-area-toggle a .lines:after {
    background-color: transparent !important;
}

#header-outer.transparent.dark-slide>#top nav ul #search-btn a span {
    color: #03336f !important;
}


#header-outer.transparent.dark-slide>#top nav ul .slide-out-widget-area-toggle a:after {
    content: "Menu";
    font-size: 18px;
    color: #03336F;
    position: absolute;
    left: 40px;
    top: 3px
}


/* -------------------------------------------------
Footer
------------------------------------------------- */

#footer-outer .widget.widget_media_image img {
    width: 183px;
    display: inline-block;
    margin-bottom: 30px
}

#footer-outer #footer-widgets .col p {
    font-size: 12px;
    line-height: 16px;
    font-weight: 500;
}

#footer-outer #menu-item-2382>a {
    font-size: 12px !important;
    line-height: 16px;
    font-weight: 500;
}


#footer-widgets[data-cols="5"] .container .row>div:first-child {
    width: 45%;
}

#footer-widgets[data-cols="5"] .container .row>div {
    width: 15%;
}



#social .toggle.accent-color>.toggle-title a:after {
    content: "";
    background-image: url(https://dev.jbd.pt/grupoete/wp-content/uploads/2023/10/blue_arrow.png);
    background-position: center;
    background-size: cover;
    width: 21px;
    height: 21px;
    position: absolute;
    margin-left: 4px;
    margin-top: 4px;
}

#social .accent-color.toggle.open {
    background: transparent;
}




#top nav ul #nectar-user-account a,
#top nav ul #search-btn a,
#top nav ul .slide-out-widget-area-toggle a:after {
    content: "Menu";
    font-size: 18px;
    color: #03336F;
    position: absolute;
    left: 40px;
    top: 3px
}



#top nav ul .slide-out-widget-area-toggle a.open:after {
    content: "Menu";
    margin-left: 10px;
    font-size: 18px;
    color: #FFFFFF;
}

#top nav ul .slide-out-widget-area-toggle a {
    width: 74px;
    display: flex;
}


.parallaxImg-shadow {
    box-shadow: none !important;
    background: #03336F;
    top: 0% !important;
    left: 0% !important;
    width: 100% !important;
    height: 100% !important;
    border-radius: 10px !important;
}

#ajax-content-wrap .vc_row.inner_row.right_padding_10pct .row_col_wrap_12_inner {
    padding-right: 0%;
}

.tabbed[data-style*="material"][data-full-width-line="true"] .wpb_tabs_nav:before {
    width: 100vw;
    background: #EDEDED;
    height: 98%;
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 50px;
    left: 50%;
    right: 50%;
    margin-left: -50vw;
    margin-right: -50vw;
}

body .nectar-milestone .subject {
    text-transform: uppercase !important;
}

.accent-color.toggle.open {
    background: #FFFFFF;
}

.page-id-685 .tabbed[data-style*="material"][data-full-width-line="true"] .wpb_tabs_nav:before {
    top: 150px !important;
}

.inner-toggle-wrap .wpb_text_column .wpb_wrapper ul {
    color: #FFFFFF;
}

.page-id-884 .toggle>.toggle-title a:after,
.page-id-791 .toggle>.toggle-title a:after,
.page-id-1831 .toggle>.toggle-title a:after {
    content: "";
    background-image: url(https://dev.jbd.pt/grupoete/wp-content/uploads/2023/10/arrow.png);
    background-position: center;
    background-size: cover;
    width: 21px;
    height: 21px;
    position: absolute;
    margin-left: 4px;
    margin-top: 4px;
}

.page-id-884 .toggle.open>.toggle-title a:after,
.page-id-791 .toggle.open>.toggle-title a:after {
    transform: rotate(90deg);
}

.page-id-884 .toggle.extra-color-2r>.toggle-title a:after,
.page-id-791 .toggle.extra-color-2r>.toggle-title a:after {
    content: "";
    background-image: url(https://dev.jbd.pt/grupoete/wp-content/uploads/2023/10/blue_arrow.png);
    background-position: center;
    background-size: cover;
    width: 21px;
    height: 21px;
    position: absolute;
    margin-left: 4px;
    margin-top: 4px;
}


.page-id-791 .toggle>.toggle-title a {
    color: #03336F !important;
}

.page-id-884 .dark div[data-style*="minimal"].toggles--minimal-shadow .toggle:not(.open):not(:hover)>.toggle-title i {
    border-color: #03336F !important;
}

.page-id-884 .toggles--minimal-shadow .toggle>.toggle-title i:before,
.page-id-884 .toggles--minimal-shadow .toggle>.toggle-title i:after {
    background-color: #03336F !important;
}

.page-id-791 .dark div[data-style*="minimal"].toggles--minimal-shadow .toggle:not(.open):not(:hover)>.toggle-title i {
    border-color: #03336F !important;
}

.page-id-791 .toggles--minimal-shadow .toggle>.toggle-title i:before,
.page-id-791 .toggles--minimal-shadow .toggle>.toggle-title i:after {
    background-color: #03336F !important;
}


.toggle.open>.toggle-title a:after {
    transform: rotate(90deg);
}


.toggle.accent-color>.toggle-title a {
    color: #03336f !important;
}



.nectar-flickity.nectar-carousel.nectar-carousel:not(.masonry) .flickity-viewport {
    margin: 90px 0px 90px 0px !important;
}



.nectar-fancy-box[data-style=parallax_hover] .inner * {
    line-height: 23px;
}

.nectar-fancy-box[data-style="parallax_hover"] .inner {
    min-height: 450px;
}

.mapplic-pin.my-new-pin {
    background-image: url(https://dev.jbd.pt/grupoete/wp-content/uploads/2023/07/logoETE-1.png);
    background-size: 20px 30px;
    width: 20px;
    height: 30px;
    margin-top: -15px;
    margin-left: -10px;
}



#top .slide-out-widget-area-toggle a span {
    overflow: hidden;
    width: 30px;
    height: 30px;
}

body[data-header-search="false"].material #header-outer[data-has-menu="false"][data-cart="false"] .slide-out-widget-area-toggle:not([data-custom-color="true"]):not(.mobile-icon) a:not(.using-label)>span {
    overflow: hidden;
    width: 40px;
    height: 32px;
}


h3#titleh3 {
    font-size: 2vw;
    color: #0074a3 !important;
    font-weight: 400 !important;
    margin-bottom: 50px !important;
}




.fancy-box-custom-icon {
    float: right;
}

.nectar-fancy-box[data-style="color_box_hover"] .inner p {
    font-size: 16px;
    line-height: 22px;
}

.nectar-fancy-box[data-style="color_box_hover"][data-border="true"] .box-inner-wrap {
    border-bottom: 1px solid rgba(0, 0, 0, 0.1) !important;
    transition: all 0.45s cubic-bezier(0.25, 1, 0.2, 1);
    border-top: none;
    border-left: none;
    border-right: none;
    height: 430px;
}

.nectar-fancy-box[data-style="parallax_hover"] .inner {
    padding: 25% 0 15%;
}

.parallaxImg .over h4 {
    color: #ffffff !important;
}

s .parallaxImg .over h4 strong {
    color: #ffffff !important;
}

.parallaxImg .over p {
    color: #ffffff !important;
}

.nectar-fancy-box[data-style=parallax_hover] .inner * {
    color: #03336F;
}

body[data-col-gap="50px"] .wpb_row:not(.full-width-section):not(.full-width-content) {
    margin-bottom: 20px;
}

.nectar_single_testimonial[data-style="bold"] p {
    font-family: DM Sans;
    text-transform: none;
    letter-spacing: -0.03em;
    font-size: 22px;
    line-height: 36px;
    font-weight: 500;
}

.wpb_tabs_nav .cta-button {
    display: none !important;
}

.heading-wrap {
    width: 50%;
    line-height: 20px;
}

.flickity-enabled {
    position: relative;
    top: -70px;
}

body .container-wrap .vc_row-fluid[data-column-margin="20px"] .wpb_column:not(.child_column),
body .container-wrap .inner_row[data-column-margin="20px"] .child_column {
    padding-left: 0px;
    padding-right: 0px;
}



#corporate .toggle>.toggle-title a {
    color: #FFFFFF !important;
}







.page-submenu li a:hover,
.page-submenu.stuck .current-menu-item a {
    font-weight: bold
}

body .page-submenu li a {
    opacity: 1;
}

li.current-menu-item {
    font-weight: bold;
    opacity: 1;
    color: #FFFFFF;
}


#slide-out-widget-area.fullscreen-split .left-side {
    display: flex;
    width: 100% !important;
    padding-right: 20px;
    align-items: center !important;
    flex-flow: column;
    text-align: center;
}

#slide-out-widget-area.fullscreen-split .inner>.container {
    display: block !important;
}

#slide-out-widget-area.fullscreen-split[data-dropdown-func=default] .off-canvas-menu-container li ul {
    display: flex !important;
    align-items: baseline !important;
}

#slide-out-widget-area[data-dropdown-func].fullscreen-split .inner .off-canvas-menu-container li li {
    margin: 10px 10px !important;
}

#slide-out-widget-area[data-dropdown-func].fullscreen-split .off-canvas-menu-container>ul>li>ul>li:first-child {
    margin-top: 0px !important;
}

#slide-out-widget-area.fullscreen-split .off-canvas-menu-container li ul {
    display: flex;
    visibility: visible !important;
    max-height: 72px;
    align-items: center !important;
    justify-content: center !important;
    margin-top: 0px !important;
}

#slide-out-widget-area .ocm-dropdown-arrow {
    display: none !important;
}

#slide-out-widget-area[data-dropdown-func].fullscreen-split .inner .off-canvas-menu-container li li {
    margin: 0px 10px !important;
}

#slide-out-widget-area.fullscreen-split[data-dropdown-func=separate-dropdown-parent-link] .inner .off-canvas-menu-container .menu-item-has-children>a {
    margin-right: 0px !important;
}

#slide-out-widget-area.fullscreen-split .off-canvas-menu-container>ul>li {
    margin-bottom: 24px !important
}

.fancy-box-custom-icon {
    float: none !important
}

#historySquare .nectar-fancy-box {
    padding: 55% 9% 13% 9%;
}

.mapplic-button {
    background-color: #03336f !important;
    margin-bottom: 10px !important;
}


#footer-outer[data-full-width="1"] .container {
    padding: 0 7vw;
}

#slide-out-widget-area[data-dropdown-func].fullscreen-split .inner .off-canvas-menu-container li li a {
    font-size: 14px !important;
}

#header-outer.transparent[data-permanent-transparent="false"].dark-slide #top .slide-out-widget-area-toggle.mobile-icon i:before,
#header-outer.transparent[data-permanent-transparent="false"].dark-slide #top .slide-out-widget-area-toggle.mobile-icon i:after {
    background-color: transparent !important;
}

.nectar-mobile-only.mobile-header li {
    display: none !important;
}

.nectar-next-section-wrap.minimal-arrow svg {
    display: block;
    width: 40px;
    position: absolute;
    bottom: 0;
    left: 0;
    top: -10px;
}

.tabbed[data-style=minimal]>ul li:not(.cta-button) a {
    padding: 10px 8px !important;
}

#header-outer[data-full-width="true"] header>.container,
#footer-outer[data-full-width="1"] .container {
    padding: 0px 5vw !important;
}

.nectar-fancy-box[data-style="parallax_hover"] .inner {
    min-height: 340px !important;
}

.parallaxImg-rendered-layer .inner p {
    min-height: 120px !important
}

#slide-out-widget-area[data-dropdown-func].fullscreen-split .inner .off-canvas-menu-container li li a {
    font-weight: 400 !important;
}

.wpcf7-form p span {
    color: #000;
    background: #ececec;
}

.form-row {
    width: 100%;
}

.column-half,
.column-full {
    float: left;
    position: relative;
    padding: 0.65rem;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

.clearfix:after {
    content: "";
    display: table;
    clear: both;
}



.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7-textarea {
    width: 100%;
    border: 1px solid #ccc;
    border-radius: 3px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    color: #555 !important;
}

.wpcf7 input[type="text"]:focus {
    background: #fff;
}

.wpcf7-submit {
    float: left;
    background: #0074a3 !important;
    color: #fff;
    text-transform: uppercase;
    border: none;
    padding: 8px 20px;
    cursor: pointer;
}

.wpcf7-submit:hover {
    background: #ff0000;
}

span.wpcf7-not-valid-tip {
    text-shadow: none;
    font-size: 12px;
    color: #fff;
    background: #ff0000;
    padding: 5px;
}

div.wpcf7-validation-errors {
    text-shadow: none;
    border: transparent;
    background: #f9cd00;
    padding: 5px;
    color: #9C6533;
    text-align: center;
    margin: 0;
    font-size: 12px;
}

div.wpcf7-mail-sent-ok {
    text-align: center;
    text-shadow: none;
    padding: 5px;
    font-size: 12px;
    background: #59a80f;
    border-color: #59a80f;
    color: #fff;
    margin: 0;
}

.wpb_text_column p {
    color: #03336f;
}

.span_12.light .wpcf7-form .wpcf7-not-valid-tip {
    color: #cc0000;
    padding-left: 30px;
}

.span_12.light .select2-container--default .select2-selection--single,
.span_12.light input[type=date],
.span_12.light input[type=email],
.span_12.light input[type=password],
.span_12.light input[type=search],
.span_12.light input[type=tel],
.span_12.light input[type=text],
.span_12.light input[type=url],
.span_12.light select,
.span_12.light textarea,
body[data-fancy-form-rcs="1"] .span_12.light .select2-container--default .select2-selection--single {
    color: #03336f;
}

body #slide-out-widget-area .inner .off-canvas-menu-container li a {
    font-size: 1.5em;
}

#slide-out-widget-area.fullscreen-split .inner>.container {
    padding-top: 0px !important;
    left: 0px !important;
    padding: 0px !important;
}

#header-outer:not(.transparent) #top #logo {
    margin-top: 10px !important;
    margin-bottom: 10px !important;
}

#header-outer #logo img {
    height: 40px !important
}

body #slide-out-widget-area .inner .off-canvas-menu-container li a {
    font-size: 2.5em !important;
}


.material .tabbed>ul li a {
    font-size: 13px !important
}

.row .col img.img-with-animation.nectar-lazy:not([srcset]) {
    width: auto !important
}


.tabbed[data-style*="material"] .wpb_tabs_nav {
    margin-bottom: 32px !important
}

.col.padding-3-percent>.vc_column-inner {
    padding: 0px !important
}

body,
.container-wrap {
    background-image: url('https://dev.jbd.pt/grupoete/wp-content/uploads/2024/05/FUNDO-Linhas.png');
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: 100% 100%;
}

#slide-out-widget-area.fullscreen-split .off-canvas-menu-container li ul li a:after {
    border-top-width: 1px;
}

#slide-out-widget-area.fullscreen-split .off-canvas-menu-container li ul li a:after {
    transform-origin: right;
    transition: transform 0.3s cubic-bezier(0.25, 0, 0.4, 1), border-color 0.35s cubic-bezier(0.52, 0.01, 0.16, 1);
}

#slide-out-widget-area.fullscreen-split .off-canvas-menu-container li ul li a:after {
    transform-origin: left;
    pointer-events: none;
    bottom: -2px;
    -webkit-transition: -webkit-transform .37s cubic-bezier(.52, .01, .16, 1);
    transition: transform .37s cubic-bezier(.52, .01, .16, 1);
    border-color: #fff;
}

#slide-out-widget-area.fullscreen-split .off-canvas-menu-container li ul li a:hover:after {
    backface-visibility: hidden;
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
    transform-origin: left;
}

#slide-out-widget-area.fullscreen-split .off-canvas-menu-container li a:after {
    position: initial !important;
}



.top-level .inner-wrap.row-bg-layer.using-image.animated-in {
    height: 100% !important;
}

.page-id-668 .wpb_row .row-bg-wrap .inner-wrap,
.page-id-685 .wpb_row .row-bg-wrap .inner-wrap,
.page-id-690 .wpb_row .row-bg-wrap .inner-wrap,
.page-id-695 .wpb_row .row-bg-wrap .inner-wrap,
.page-id-702 .wpb_row .row-bg-wrap .inner-wrap,
.page-id-709 .wpb_row .row-bg-wrap .inner-wrap {
    height: 100% !important;
}

.secondSquare {
    height: 303px !important;
    max-height: 303px !important;
}



#halfFullScreen .row-bg-wrap .inner-wrap.using-image {
    height: 600px !important;
}

#fws_667599073137d .inner-wrap.using-image {
    height: auto !important;
}

.top-level .inner-wrap.row-bg-layer.using-image.animated-in {
    height: 70% !important;
}

.parent-pageid-532 .top-level .inner-wrap.row-bg-layer.using-image.animated-in {
    height: 100% !important;
}

#search-btn {
    top: 40px;
    left: auto;
    right: 55px;
}

.scrolling #search-btn {
    top: 20px;
}




.nectar-search-results .nectar-ajax-search-results h5.title img {
    display: none !important;
}

.home .top-level .inner-wrap.row-bg-layer.using-image.animated-in,
.page-id-715 .top-level .inner-wrap.row-bg-layer.using-image.animated-in {
    height: 100% !important;
}



.page-id-1166 .top-level .inner-wrap.row-bg-layer.using-image.animated-in {
    height: 100% !important;
}

.wpb_row .row-bg-wrap .row-bg-overlay {
    top: 140px !important;
    left: 0;
    width: 100%;
    z-index: -1;
    height: 510px !important;
}


/**---------------- Media query ----------------**/

@media only screen and (min-width: 48em) {
    .column-half {
        width: 50%;
    }
}


@media only screen and (max-width: 767px),
only screen and (max-device-width: 767px) {
    #titleh3 {
        font-size: 12vw !important;
    }

    #slide-out-widget-area.fullscreen-split .off-canvas-menu-container li ul {
        flex-direction: column;
        max-height: 400px !important;
    }

    #slide-out-widget-area.fullscreen-split .off-canvas-menu-container li ul {
        margin-left: 0px !important;
    }

    #slide-out-widget-area[data-dropdown-func=separate-dropdown-parent-link] .off-canvas-menu-container li ul {
        padding-left: 0px !important;
    }

    .top_margin_-320px .row-bg.viewport-desktop.using-bg-color {
        margin-top: 230px;
    }

    #footer-widgets[data-cols="5"] .container .row>div:first-child {
        width: 100% !important;
    }

    #footer-widgets[data-cols="5"] .container .row>div {
        width: 100% !important;
    }

    .col h2,
    body h2,
    .single-product div.product h1.product_title,
    .nectar-shop-header .page-title,
    .woocommerce-account .woocommerce>#customer_login .nectar-form-controls .control,
    .nectar_single_testimonial[data-style="bold"] p,
    #slide-out-widget-area .nectar-ext-menu-item .inherit-h2,
    #ajax-content-wrap .nectar-inherit-h2,
    .nectar-category-grid[data-style="mouse_follow_image"][data-h-tag="h2"] .content {
        font-size: 26px;
        line-height: 32px;
    }

    .wpb_row .row-bg-wrap .row-bg-overlay {
        top: 50px !important;
        left: 0;
        width: 100%;
        z-index: -1;
        height: 470px !important;
    }

    body .toggles--minimal-shadow .toggle {
        padding: 0 40px;
    }

    div[data-style*="minimal"] .toggle.open div {
        max-height: 900px !important;
    }

    body .wpb_column.left_padding_tablet_8vw>.vc_column-inner {
        padding: 0 2vw !important;
    }

    #halfFullScreen .row-bg-wrap .inner-wrap.using-image {
        height: 420px !important;
    }

    .vc_row.inner_row.top_padding_phone_16pct {
        transform: none !important;
    }

    body .portfolio-items .col img {
        width: 100% !important;
    }

    .row .col img:not([srcset]) {
        width: 30% !important;
    }

    .vc_row.inner_row.top_padding_phone_16pct {
        transform: scale(0.8);
    }
}